<?php
$dalTablecompanyinfo = array();
$dalTablecompanyinfo["CompanyID"] = array("type"=>3,"varname"=>"CompanyID", "name" => "CompanyID", "autoInc" => "1");
$dalTablecompanyinfo["CompanyName"] = array("type"=>200,"varname"=>"CompanyName", "name" => "CompanyName", "autoInc" => "0");
$dalTablecompanyinfo["PersonContact"] = array("type"=>200,"varname"=>"PersonContact", "name" => "PersonContact", "autoInc" => "0");
$dalTablecompanyinfo["Tel"] = array("type"=>200,"varname"=>"Tel", "name" => "Tel", "autoInc" => "0");
$dalTablecompanyinfo["Email"] = array("type"=>200,"varname"=>"Email", "name" => "Email", "autoInc" => "0");
$dalTablecompanyinfo["Address"] = array("type"=>200,"varname"=>"Address", "name" => "Address", "autoInc" => "0");
$dalTablecompanyinfo["CompanyID"]["key"]=true;

$dal_info["eflejob_at_localhost__companyinfo"] = &$dalTablecompanyinfo;
?>